On 08/26/2015 04:32 PM, Alex Malmyguine wrote:
>
> Hi,
>
>  
>
> Perhaps since the last install of the current version 0.16.1 the
> following entry appears when I open a chat window (before sending any
> messages out):
>
>  
>
> error while sending message ( jid-malformed )
>
>  
>
> The server I am talking to is OpenFire (must be fairly current, not
> sure exact version).
>
> Is this a configuration issue on the client, or server, or something else?
>
>  
>
> Thank you
>
> Al
>

Hi,

I guess the problem is this one:
https://trac.gajim.org/ticket/7993

Just upgrade to latest version of Gajim and that's fixed in it.

-- 
Yann

_______________________________________________
Gajim-devel mailing list
Gajim-devel@gajim.org
https://lists.gajim.org/cgi-bin/listinfo/gajim-devel

Reply via email to